package com.hh.arome.bean;

public class DeviceConfigRequestBean {


    String sn;
    String token;


    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
